cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Will AppMon 7.2 version will support Node.js 14?

mithun_kumar
Newcomer

Will AppMon 7.2 version will support Node.js 14?

3 REPLIES 3

Karolina_Linda
Community Team
Community Team

Hello @mithun_kumar,

 

I edited your post so it talks about AppMon and not Dynatrace - these are two separate products.

 

AppMon has reached the End-of-Support on March 31, 2021. Please find the details here and an FAQ here.

 

We don't plan any further development for AppMon. If you do, however, have the Premium Support, please reach out with your specific request to your Customer Success Manager or the Support team - they will be happy to assist.

 

Best regards,

Karolina

 

Keep calm and build Community!

My question is, we are using managed Dynatrace appmon with the version of 7.2, Now we have upgraded Nod.js version from 10 to 14 but agent are not showing online.

 

So the question is appmon 7.2 will work with nod.js 14 version.

According to the old AppMon release notes, Node.js 14 is not supported.   It might work, but is not supported.

However our current Dynatrace product does support Node.js up thru v16.   If you have not starting thinking thru your switch to our latest product Dynatrace, i suggest you reach out to your account rep and Customer Success Manager and begin that discussion.